
Foreman - Feature #2444

Write a UI language selector

04/30/2013 08:16 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Currently the browser locale is used, the task is to add support in the user settings.

Associated revisions

Revision e2c2abfe - 05/09/2013 03:12 PM - Lukas Zapletal

fixes #2444 - locale selector in user account

History

#1 - 05/06/2013 08:17 AM - Lukas Zapletal

https://github.com/theforeman/foreman/pull/583

#2 - 05/09/2013 03:46 PM - Lukas Zapletal

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset e2c2abfea496c581f0b9d66e3074caf0f9604f75.

#3 - 05/09/2013 03:46 PM - Ohad Levy

- Assignee set to Lukas Zapletal

- Target version set to 1.2.0
